{
	"sel_steps": "Increment",
	"sel_select": "select",
	"sel_cros": "Crossing",
	"sel_sat": "Saturation",
	"sel_step_num": "number of levels",
	"btn_occupy": "Apply rule",
	"btn_edit": "Edit rule",
	"btn_deleteRule": "Delete rule",
	"btn_apply": "Apply",
	"btn_ed": "Edit",
	"btn_again": "Try again?",
	"btn_delete_keyRule": "Delete key assignment",

	"text_settings" : "Settings",
	"header_btn_logout" : "Logout",
	"header_btn_logout_online" : "Go to online Phoscon app",
	"text_devices" : "Devices",
	"link_lights" : "Lights",
	"link_switches" : "Switches",
	"link_plugs" : "Plugs",
	"link_sensors" : "Sensors",
	"link_blinds": "Blinds",
	"link_account_manager" : "Account manager",
	"link_app_view" : "View",
	"link_gatway" : "Gateway",
	"link_network" : "Network",
	"link_wifi" : "WiFi",
	"link_help" : "Help",
	"link_wlc" : "Open Wireless Light Control (2016)",

	"edit_Group_sub_headline" : "Edit group",
	"edit_Group_input_label" : "Group name",
	"modal_delete_group" : "Delete the group <b></b> permanently?",
	"text_delete_group" : "Delete group",
	"text_rename_group" : "Rename group",
	"text_efects" : "Effects",
	"h_group_control" : "Group control",
	"h_light_control" : "Light control",
	"h_light_single" : "single",
	"h_light_all" : "all",
	"h_scene_control" : "Recall scenes",
	"text_manage_lights" : "Manage lights",
	"h_group_edit" : "Edit group",
	"h_switch_edit" : "Edit switch",

	"group_lights_off" : "Turn group off",
	"group_lights_on" : "Turn group on",
	"text_actions" : "Actions",
	"text_onetime_today" : "onetime today",
	"text_onetime_tomorrow" : "onetime tomorrow",
	"text_repetition" : "Repetition",
	"btn_week_mo" : "Mo",
	"btn_week_tu" : "Tu",
	"btn_week_we" : "We",
	"btn_week_th" : "Th",
	"btn_week_fr" : "Fr",
	"btn_week_sa" : "Sa",
	"btn_week_su" : "Su",
	"text_of_scene" : "of scene",
	"slider_label_fading" : "Fading time",
	"text_fading" : "Fading",
	"select_scene" : "Select a scene",
	"placeholder_scheduleNameInput" : "Schedule name",
	"text_gateway_time" : "Gateway Time",
	"text_delete_schedule" : "Delete schedule",
	"modal_delete_schedule" : "Delete the schedule <b></b> permanently?",
	"text_lights_off" : "Lights off",

	"text_activation_starts" : "begins",
	"text_turn_off_starts" : "begins",
	"text_activation_ends" : "ends",
	"text_turn_off_ends" : "ends",
	"text_activation_starts_in" : "begins in",
	"text_turn_off_starts_in" : "begins in",
	"text_activation_ends_in" : "ends in",
	"text_turn_off_ends_in" : "ends in",
	"text_alarm_deactivated" : "Alarm deactivated",
	"btn_start_timer" : "Start timer",
	"btn_stop_timer" : "Stop timer",
	"btn_activate_alarm" : "Activate alarm",
	"btn_deactivate_alarm" : "Deactivate alarm",
	"text_rename_schedule" : "Rename schedule",
	"txt_gentlyAwak" : "7:00 am &mdash; gently awaken",
	"txt_relGetUp" : "8:00 am &mdash; relaxed getting up",
	"txt_sleepYet" : "if the light is off go to sleep",

	"label_select" : "Language",
	"label_viewMode" : "View mode",
	"label_displaySize" : "Display size",
	"label_themeMode" : "Theme",
	"view_settings" : "View settings",
	


    "btn_af": "Afrikaans",
    "btn_sq": "Albanian",
    "btn_am": "Amharic",
    "btn_ar": "Arabic",
    "btn_at": "Armenian",
    "btn_az": "Azerbaijani",

    "btn_eu": "Basque",
    "btn_bn": "Bengali",
    "btn_my": "Burmese",
    "btn_bs": "Bosnian",
    "btn_bg": "Bulgarian",
   
    "btn_yu": "Cantonese",
    "btn_ca": "Catalan",
    "btn_zh": "Chinese",
    "btn_hr": "Croatian",
    "btn_cs": "Czech",

    "btn_da": "Danish",
    "btn_nl": "Dutch   ",
  
    "btn_en": "English",  
    "btn_et": "Estonian",
   
    "btn_fo": "Faroese",
    "btn_fi": "Finnish",
    "btn_fr": "French",

    "btn_gl": "Galician",
    "btn_de": "German", 
    "btn_ka": "Georgian",
    "btn_el": "Greek",
    "btn_kl": "Greenlandic",

    "btn_ha": "Hausa",
    "btn_hi": "Hindi",
    "btn_hu": "Hungarian",

    "btn_id": "Indonesia",
    "btn_ga": "Irish",
    "btn_is": "Icelandic",
    "btn_it": "Italian",

    "btn_ja": "Japanese",
    "btn_jv": "Javanese",

    "btn_kk": "Kazakh",
    "btn_km": "Khmer",
    "btn_ky": "Kyrgyz",
    "btn_ko": "Korean",
    "btn_ku": "Kurdish",

    "btn_lo": "Laotian",
    "btn_lv": "Latvian",
    "btn_lt": "Lithuanian",

    "btn_ma": "Maa",
    "btn_mg": "Malagasy",
    "btn_ms": "Malay",
    "btn_mt": "Maltese",
    "btn_mi": "Maori",
    "btn_mk": "Macedonian",
    "btn_mo": "Moldavian",
    "btn_mn": "Mongolian",
   
    "btn_ne": "Nepalese",
    "btn_no": "Norwegisch",

    "btn_pa": "Punjabi",
    "btn_fa": "Persian",
    "btn_pl": "Polnish",
    "btn_pt": "Portuguese",

    "btn_rm": "Romansh",
    "btn_ro": "Romanian",
    "btn_ru": "Russian",

    "btn_sg": "Sango",
    "btn_sv": "Swedish",
    "btn_gs": "German",
    "btn_sr": "Serbian",
    "btn_sh": "Serbo-croatian",
    "btn_si": "Sinhala",
    "btn_sc": "Sicilan",
    "btn_sk": "Slovak",
    "btn_sl": "Slovenian",
    "btn_so": "Somali",
    "btn_es": "Spanish",
    "btn_sw": "Swahili",
    "btn_sy": "Syrian",

    "btn_tg": "Tajik",
    "btn_ta": "Tamil",
    "btn_te": "Tetum",
    "btn_th": "Thai",
    "btn_to": "Tongan",
    "btn_tk": "Turkmen",
    "btn_tv": "Tuvalu",
    "btn_tr": "Turkish",

    "btn_uk": "Ukrainian",
    "btn_ur": "Urdu",
    "btn_uz": "Uzbek",

    "btn_vi": "Vietnamese",
  




	"btn_bright" : "Bright",
	"btn_dark" : "Dark",

	"text_on" : "On",
	"text_off" : "Off",
	"text_dimm" : "Dimm",
	"text_after" : "after",
	"text_groupCan" : "A group can contain all or some of the lights in a room.",
	"text_LightOfGroup" : "Lights of group",
	"text_LightOfSwitch" : "Lights of switch",
	"text_ScheduleOfGroup" : "Schedules of group",
	"text_save" : "Save",
	"text_group" : "Group",
	"text_groups" : "Groups",
	"text_scene" : "Scene",
	"text_scenes" : "Scenes",
	"text_scenesEditor" : "Scenes editor",
	"text_newScene" : "Add scene",
	"text_call_scene" : "Call a Scene",
	"text_scenes_of" : "Scenes of ",
	"text_schedule" : "Schedule",
	"text_schedules" : "Schedules",
	"text_schedules_of" : "Schedules of",
	"text_sensor_control": "Sensor control",
	"text_switch_edit": "Switch editor",
	"text_sensor_head": "Sensor control of group",
	"text_rule" : "Add rule",
	"text_timer" : "Timer",
	"text_time" : "Time",
	"text_alarm" : "Alarm",
	"text_lights" : "Lights",
	"text_sensors" : "Sensors",
	"text_switches" : "Switches",
	"text_switch" : "Switch",
	"text_blind": "Blind",
	"text_available_lights" : "Available lights",
	"active_group_manage_lights" : "Lights which can be assigned to <b class='of-group-name'></b>.",
	"text_group_lights_changed_box" : "Group members changed.",
	"text_new" : "New",
	"text_next" : "Next",
	"text_back" : "Back",
	"text_edit" : "edit",
	"text_edit_b" : "Edit",
	"text_done" : "Done",
	"text_close" : "Close",
	"text_fail" : "Failure",
	"text_noScenes" : "No scenes in this group",
	"text_lightsOf" : "Lights of ",
	"text_NoLights" : "Searching",
	"text_toThisGroup" : "to this group",
	"text_addLightsDrag" : "Add lights to group via drag and drop",
	"text_toAddCustomized" : "To add customized lights go to",
	"text_noGroup" : "No group",
	"text_addGroup" : "To add a group click on",
	"text_rename_switch" : "Rename switch",
	"text_rename_sensor" : "Rename sensor",
	"text_rename_blind" : "Rename blind",
	"text_not_reachable" : "No connection",
	"text_plug" : "Outlet",
	"text_light" : "Light",
	"text_sensorMotion" : "Motion sensor",
	"text_sensorLight" : "Light sensor",
	"text_sensorMulti" : "Multi sensor",
	"text_sensorContact" : "Contact sensor",
	"text_sensorWater" : "Water sensor",
	"text_sensorSmoke" : "Smoke sensor",
	"text_siren" : "Siren",
	"text_co" : "CO sensor",
	"text_gas" : "Gas sensor",
	"text_thermostat" : "Thermostat",
	"text_vibration" : "Vibration sensor",
	"text_repeater" : "Signal repeater",
	"text_heat" : "Heat sensor",
	"text_elec" : "Electricity sensor",
	"scene0": "Scene 0",
	"scene1": "Scene 1",
	"scene2": "Scene 2",
	"scene3": "Scene 3",
	"scene4": "Scene 4",
	"scene5": "Scene 5",
	"scene6": "Scene 6",
	"scene7": "Scene 7",
	"scene8": "Scene 8",
	
	"text_egAllLights" : "All lights, Living room, Floor, etc.",
	"text_kitchen" : "Kitchen",
	"text_livingRoom" : "Living Room",
	"text_corridor" : "Corridor",
	"text_hall" : "Hall",
	"text_floor" : "Floor",
	"text_createScene" : "Create scene",
	"text_createSchedule" : "Create schedule",
	"text_egSlepp" : "Sleep, Work, TV, etc.",
	"text_scheduleExamples" : "Wake up, Good night, etc.",
	"text_sleep" : "Sleep",
	"text_tv" : "Tv",
	"text_work" : "Work",
	"text_wake_up" : "Wake up",
	"text_good_night" : "Good night",
	"text_sceneMember" : "Scenes can be edited at any time.",
	"create_scene_info" : "Create scenes for easy activation of different light moods.",
	"text_scheduleMember" : "Schedules can be edited at any time.",
	"text_choose_alarm_timer" : "Choose to create an alarm or a timer",
	
	"error_sorryScene" : "The scene",
	"error_sorryGroup" : "The group",
	"error_sorryLight" : "The light",
	"error_sorrySchedule" : "The schedule",
	"error_alreadyExists" : "already exists.",
	"error_nameExists" : "The name {1} already exists.",

	"slider_color" : "Color",
	"slider_saturation" : "Saturation",
	"slider_brightness" : "Brightness",
	"slider_white" : "White",
	"slider_temperature" : "Temperature",
	
	"btn_delete" : "Delete",
	"btn_cancel" : "Cancel",
	"btn_save" : "Save",

	"modal_noName" : "You have not entered a name.",
	"modal_noName_head" : "Attention"
}
